@import url('css/common.css');

body, html{height:100%;}
body{ width:100%; overflow-x:hidden;}

.hide{display:none;}
.close{width:30px !important;}
.close{font-size:15px; color:#fff; background:#f00 !important; width:30px; position:absolute; right:5px; z-index:10; top:5px; display:inline-block !important; text-align:center;}.close:focus,.close:hover{color:#f00;text-decoration:none;cursor:pointer; box-shadow:#f00 0 0 10px; background:#000 !important;}button.close{-webkit-appearance:none;cursor:pointer;}.modal-open{overflow:hidden}.modal{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1050;display:none;overflow:hidden;-webkit-overflow-scrolling:touch;outline:0}

#wrapper{background:#000;}
#selnav{margin:0; padding:0; position:fixed; right:20px; top:30vh; z-index:1000; display:none;}
#selnav li{list-style:none; padding:0; margin:0 0 5px; cursor:pointer; position:relative;}
#selnav li:after{clear:both; display:block; visibility:hidden; height:0; content:"";}
#selnav li .no{width:30px; height:30px; background:#000; border:#000 1px solid; text-align:center; line-height:30px; color:#fff; float:right; position:relative;}
#selnav li .title{float:right; background:#f00; height:30px; line-height:30px; border:#000 1px solid; color:#fff; padding:0 15px; opacity:0; position:relative; right:-30px;}
#selnav li:hover .no , #selnav li .on{background:#f00; border:#000 1px solid; }
#selnav li:hover .title{box-shadow:#000 0 0 20px;}

#toTop {
		display: none;
		text-decoration: none;
		position: fixed;
		bottom: 25px;
		right: 2%;
		overflow: hidden;
		width: 50px;
		height: 50px;
		border: none;
		text-indent: 100%;
		background: url("https://asset.msi.com/event/mb/2016/intel-ssd-bundle/images/to-top1.png") no-repeat 0px 0px;
		z-index:9999;
		height: 100vh;
	}

/**/
#vegasPro-download {
    width: 100%;
    font-family: 'DINPro-Regular', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 75%;
    color: #fff;
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative;
    overflow-x: hidden;
}

#vegasPro-download h1, #vegasPro-download .h1 {font-size:4em;} /* 4*12px=48px */
#vegasPro-download h2, #vegasPro-download .h2 {font-size:3em;} /*  36px */
#vegasPro-download h3, #vegasPro-download .h3 {font-size:2.5em;} /*  30px */
#vegasPro-download h4, #vegasPro-download .h4{ font-size:2.5em; }
#vegasPro-download p {font-size:1.5em; line-height: 1.6; margin: 20px 0;}
#vegasPro-download section{
	padding: 2% 0;
}
#vegasPro-download .h4 {
    color: #000; 
    font-family: 'DINPro-Black';
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 24px;
    line-height: 2;
    text-align: center; 
}

#vegasPro-download .h4:after{
    content: "";
    display: block;
    height: 1px;
    background-color: rgba(0,0,0,1);
    width: 100px;
    margin: 0 auto;
}

#vegasPro-download .txt{
    font-weight: bold;
    color: #333333; 
    line-height: 1.6;
    font-size: 16px;
    text-align: center; 
    margin-bottom: 20px;
}

#vegasPro-download  .content-bg {
   background-image: url(https://asset.msi.com/event/mb/2017/vegasPro_download//images/s1_bg.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    width: 100%;
    padding: 2%  0;
    background-attachment: fixed;
    background-size: cover;
}

#vegasPro-download  .boxbg{
   position: relative;
   width: 100%;
}

#vegasPro-download  .btn-img{
	width: 368px;
    height: 70px;
    position:absolute; 
    top:0;
    bottom:0;
    left:35px;
    right:0;
    margin:auto;
}


@media (min-width: 1025px) {

	 #vegasPro-download .container {
	    width: 672px;
	}

    #vegasPro-download  .hide-lg{
		display: block;
	}
	
	#vegasPro-download  .hide-sm{
		display: none;
	}
	
	#vegasPro-download  .hide-xs{
		display: none;
	}
	
	
}



@media  (min-width: 769px) and (max-width:1024px){
	
	#vegasPro-download  .hide-lg{
		display: none;
	}
	
	#vegasPro-download  .hide-sm{
		display: block;
	}
	
	#vegasPro-download .hide-xs{
		display: none;
	}

}

@media (max-width:768px) {

	#vegasPro-download .hide-lg{
		display: none;
	}
	
	#vegasPro-download  .hide-sm{
		display: none;
	}
	
	#vegasPro-download  .hide-xs{
		display: block;
	}


}


@media (max-width:736px){

	#vegasPro-download  .btn-img {
	    width: 90%;
	    height: auto;
	    left: 0;
	    top: 60px;
	}

	#vegasPro-download .txt {
	    font-size: 1.2em;
	    line-height: 1.6;
	    margin-bottom: 10px;
	}

	#vegasPro-download .h4 {
	    font-size: 2em;
	    line-height: 1.6;
	  
	}

}